News Office Field Order Support About Us

Re: starting over

Search Discussion Boards
March 07, 2012 04:56PM
Thanks guys i just needed the GS2 drivers, but now i have another question. I just received my Trimble Nomad today and i keep getting the error message that the "Getting started disk requires Adobe 8 or later to run" I have uninstalled my version of Adobe and downloaded the newest version, but I still get this message upon inserting the cd. How do I move forward so i can get started using my Nomad?
Thanks
SubjectAuthorPosted

starting over

Keith DunnMarch 06, 2012 11:09AM

Re: starting over

Jeff GeigerMarch 06, 2012 04:12PM

Re: starting over

KathyClineMarch 06, 2012 05:10PM

Re: starting over

Keith DunnMarch 07, 2012 04:56PM

Re: starting over

KathyClineMarch 08, 2012 08:18AM



Sorry, only registered users may post in this forum.

Click here to login

Privacy Statement | Terms of Use | Copyright 2009, Trimble Navigation Limited